Er der nogle minimumskrav?

SYSTEMKRAV

Man vil kunne opleve visse ydelsesproblemer i længere EVOTAG-spil eller spil med mere end 4 spillere, der kan forårsage bluetooth-stabilitetsproblemer.

– Android 9+ eller iOS 13+
– 4 GB RAM (hukommelse, ikke lagerplads)
– Bluetooth Low Energy support som i Fitbit-enheder. (Standard i næsten alle smartphones, men vi har set få enheder uden)
– Internetadgang
– GPS / Lokalitetstjenester

GODE RÅD

Vi anbefaler på det kraftigste, at du altid benytter det nyeste styresystem på din smartphone for at få den bedste ydeevne og stabile bluetooth (Mobilproducenterne har gennem årene rettet mange fejl på det område).

Vi understøtter i øjeblikket mere end 6.000 forskellige Android-modeller på Google Play, men har ingen måde at teste dem alle på. Fortæl os, hvis du finder modeller, der ikke fungerer! Hvis vi ikke kan løse problemerne, kan vi i det mindste føre en liste over smartphones, der bør undgås.

ANBEFALEDE KRAV

Vil klare sig godt i spil med mere end 20 spillere

– Android 10+ eller iOS 14+ (iPhone 6S og nyere)
– 6 GB RAM (hukommelse, ikke lagerplads)
– Brug mobildata i stedet for trådløst netværk for at undgå forstyrrelser i forbindelsen, når Wifi-signaler går tabt
– Kompasfunktion til aktivering af 3D-kort (tilgængelig på de fleste smartphones)

Eksempel på billige smartphones der fungerer godt med EVOTAG:
OnePlus Nord og Samsung A21

HVORFOR DENNE OPDATERING?

Vi bestræber os på at støtte så mange smartphones som praktisk muligt. Vi ved, at der er mange smartphones, som “går i arv”, der bruges af børn og unge.

Vi fortsætter også med at udvide EVOTAG med nye funktioner for at skabe fantastiske spil. Derfor er vi nødt til at være realistiske med hensyn til minimumskrav for at sikre, at den brede skare af vores brugere får en super oplevelse.

Som del af denne opdatering understøtter vi ikke længere

– iPhone 6 og ældre (Det gør Apple heller ikke selv)
– Android 8 og ældre (Problemer med ydeevne og bluetooth)